Export (0) Print
Expand All
Expand Minimize

Windows Installer is not included in any selected prerequisite 

This warning is generated when no bootstrapping application package is selected that will automatically install the correct version of Windows Installer.

To correct this error

  • Select a package that installs Windows Installer 2.0 (either the .NET Framework, or Windows Installer 2.0). You can also choose not to use the bootstrapping application.

Community Additions

ADD
Show:
© 2015 Microsoft